html {
    width:100%;
    height: 100%;
    margin: 0;

}

body {

    width: 100%;
    padding: 50px;
    margin: 0;
    background:url("../images/brewd-back2.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    display: table;
}

.rotate {

    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;

    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;

    overflow:hidden;

}

.rotate:hover {
    -webkit-transform:rotate(10deg);
    -moz-transform:rotate(10deg);
    -o-transform:rotate(10deg);
}


.counter-rotate {

    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;

    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;

    overflow:hidden;

}


.counter-rotate:hover {
    -webkit-transform:rotate(-10deg);
    -moz-transform:rotate(-10deg);
    -o-transform:rotate(-10deg);
}










@media (max-width: 991px) {

    /*body {*/
        /*display: block;*/
    /*}*/

    /*}*/

    /*img#logo-map {*/
        /*display: none;*/
    /*}*/

    /*#brewd_map_img {*/
        /*display:none;*/
    /*}*/

    /*#brewd_map_img_small {*/
        /*display: block;*/
    /*}*/

    /*#logo-map {*/
        /*display: none;*/
    /*}*/

    /*.product_container {*/
        /*padding: 0;*/
        /*padding-left: 0;*/
        /*padding-right: 0;*/

    /*}*/

    /*.outer-center {*/
        /*right: inherit;*/
        /*padding: 0px;*/
        /*float: left;*/
        /*display: table;*/


    /*}*/

    /*.inner-center {*/
        /*float: none;*/
        /*right: inherit;*/
        /*display: table;*/
        /*margin: 0 auto;*/
    /*}*/

    /*#cloud_one {*/
        /*opacity: 0;*/
        /*position: absolute ;*/
        /*left: 80%;*/
        /*top: 77%;*/
        /*display: none;*/
    /*}*/

    /*#cloud_two {*/
        /*opacity: 0;*/
        /*position: absolute ;*/
        /*left: 76%;*/
        /*top: 8%;*/
        /*display: none;*/
    /*}*/

    /*#cloud_three {*/
        /*opacity: 0;*/
        /*position: absolute ;*/
        /*left: 69%;*/
        /*top: 45%;*/
        /*display: none;*/
    /*}*/


    /*#cloud_reverse_one {*/
        /*opacity: 0;*/
        /*position: absolute ;*/
        /*left: 12%;*/
        /*top: 65%;*/
        /*display: none;*/
    /*}*/

    /*#cloud_reverse_two {*/
        /*opacity: 0;*/
        /*position: absolute ;*/
        /*left: 20%;*/
        /*top: 15%;*/
        /*display: none;*/
    /*}*/


    /*#eb-marker {*/

        /*display: none;*/

    /*}*/

    /*#eb-marker:hover{*/

        /*display:none;*/

    /*}*/

    /*#ib-marker {*/

        /*display:none;*/

    /*}*/

    /*#ib-marker:hover{*/

    /*}*/

    /*#bc-marker {*/
        /*display: none;*/
    /*}*/

    /*#bc-marker:hover{*/

    /*}*/


}





